.footer {
    background-color: $footer-background;
    padding: 30px;
    .menu {
        display: inline-block;
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        margin-bottom: 20px;
        padding: 0;
        span {
            color: $footer-text;
            font-size: 14px;
            margin-right: 10px;
            vertical-align: middle;
        }
        a {
            color: $footer-text;
            vertical-align: middle;
        }
    }
    p {
        font-family: $font-family-pt-sans;
        margin: 0;
        text-align: center;
    }
    .about {
        color: $footer-text;
        font-size: 14px;
        margin-bottom: 20px;
    }
    .copyright {
        color: $footer-copyright-text;
        font-size: 15px;
    }
    @media (min-width: $screen-sm-min) {
        background-image: url($image-path + "dog.png");
        background-position-x: 0;
        background-position-y: center;
        background-repeat: no-repeat;
        .about {
            text-align: right;
        }
    }
}